# PostgreSQL 설정
PGHOST=bkdhome.p-e.kr
PGPORT=15454
PGDATABASE=scheduler
PGUSER=baekyangdan
PGPASSWORD=qwas745478!
PG_DATABASE_URL=postgres://baekyangdan:qwas745478!@bkdhome.p-e.kr:15454/scheduler

# Redis 설정
RD_HOST=bkdhome.p-e.kr
RD_PORT=6779
RD_URL=redis://bkdhome.p-e.kr:16779
